{% extends 'mail/layout.html.twig' %}

{% block body %}
    {{ parent() }}
    Vous avez effectué une demande de réinitialisation de mot de passe. <br>
    Suiviez ce lien pour <a href="{{ path('reset_password', {token: token}) }}">changer votre mot de passe</a>. <br><br>
    Si vous n'êtes pas à l'origine de cette demande de réinitialisation de mot de passe, l'équipe de Snow Tricks vous
    invite a changer de mot de passe.
{% endblock %}